version: 1.66.200
files:
  - url: TheiaIDE-1.66.200-arm64-mac.zip
    sha512: 4zkqC7c8wSOLU95C086wEVGXVntpwbsVqY9J9p/Rd7ZWD+rujwjC8rel/QOySJpCFRkDyw7J9OXWABMEyxM/Mw==
    size: 396850147
  - url: TheiaIDE.dmg
    sha512: PY9frSqKBrYe8hpo87AHgzKyDO7QGdL+RVCCcBE7XaklWOYelLjqlvzPwyL5z+DRlxWZJUJOtBs3ISSugcZVEQ==
    size: 429931568
path: TheiaIDE-1.66.200-arm64-mac.zip
sha512: 4zkqC7c8wSOLU95C086wEVGXVntpwbsVqY9J9p/Rd7ZWD+rujwjC8rel/QOySJpCFRkDyw7J9OXWABMEyxM/Mw==
releaseDate: '2025-11-10T12:01:59.408Z'
